
*
{
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", "Hiragino Maru Gothic ProN", Meiryo, "segoe UI", Arial, sans-serif;
}

th, td
{
	white-space: nowrap;
}

form
{
	margin: 0.25em;
	padding: 0.25em;
}

input
{
	padding: 0.1em 0.5em;
}

h1
{
	margin: 0.2em 0;
	padding: 0.05em 0.5em;
	font-size: 150%;
	border: solid 2px black;
}

h2
{
	margin: 0.2em 0;
	padding: 0.05em 0.5em;
	font-size: 120%;
	border: solid 2px black;
}

h3
{
	margin: 0.2em 0;
	padding: 0.1em 0.5em;
	font-size: 100%;
	border: solid 2px black;
}

.border-table
{
	empty-cells: hide;
	border-collapse: collapse;
}

.border-table th,
.border-table td
{
	padding: 0.25em;
	border: solid 1px black;
}

#formMaking select, input
{
	margin-right: 1em;
}

#itemInfo div
{
	padding: 0 2em;
}

#all
{
	display: none;
	line-height: 220%;
}

#all a
{
	margin: 0.2em;
	padding: 0 0.4em;
	white-space: nowrap;
	text-decoration: none;
	color: black;
	border: solid 1px black;
}

#furniture
{
	display: none;
}

#furniture div
{
	display: inline-block;
}

#furniture h1, #furniture h3
{
	background-color: #ecf;
}

#furniture td
{
	text-align: right;
}

#furniture td + td
{
	text-align: left;
}
